Jaguar en Quark - bekend probleem?

Zal niet uitweiden over het nog steeds niet os-x compatibel zijn van Quarkxpress, maar Quark 5 draaide onder 0S 10.1.5 wel (classic), maar geeft onder 10.2 de melding dat hij niet kan starten van een locked volume....voor de duidelijkheid ZOWEL de disk ALS de quarkmap zelf staan NIET gelocked.....iemand bekend??

Ik gebruik XPress Passport 5 onder 10.2 en geen problemen in de classic omgeving.

tja, heb ff niet de installer-cd van quark bij de hand (lees; niet binnen de 326 kilometertjes op-en-neer), maar zal quark er eens afmikken en opnieuw installeren....wie weet...thanx

kan met quark 5.01 op OS 10.2 op diverse machines niets overschrijven, wie wel?

Heb jij quark 5 gekocht???

werk nu 5 maanden met quark 6 beta, hopelijk is 6.0 beter